Bug 460752 - Update request: picard-0.10
Update request: picard-0.10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: picard (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-30 19:19 EDT by Michel Alexandre Salim
Modified: 2008-09-24 20:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 20:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2008-08-30 19:19:43 EDT
Description of problem:
Picard 0.10 is out (and the latest SRPM no longer builds on Rawhide as of today). Could an update be packaged?

Also, would be nice if an optional --with ffmpeg flag is provided, so that users can easily rebuild with ffmpeg support. Thanks!

Version-Release number of selected component (if applicable):
0.9.0-6
Comment 1 Alex Lancaster 2008-08-31 08:34:28 EDT
rawhide build done:

http://koji.fedoraproject.org/koji/buildinfo?buildID=61055

I'll push out F-9 and F-8 when I get a chance.

(The new koji and/or RPM is a lot fussier and picked up on a few .spec file errors that caused the build to fail, whereas previously it did not.  They should be fixed now).  

The ffmpeg is a an issue that I've discussed with upstream:

http://bugs.musicbrainz.org/ticket/3428

We might be able to split some of the package off (the part that needs ffmpeg) into for rpmfusion.  I'll add the optional flag again when I have a chance, but it's not a big priority for me right now (patches welcome).
Comment 2 Fedora Update System 2008-09-03 01:34:34 EDT
picard-0.10-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/picard-0.10-2.fc9
Comment 3 Fedora Update System 2008-09-03 01:36:26 EDT
picard-0.10-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/picard-0.10-2.fc8
Comment 4 Fedora Update System 2008-09-10 02:34:57 EDT
picard-0.10-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update picard'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7677
Comment 5 Fedora Update System 2008-09-10 02:49:36 EDT
picard-0.10-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update picard'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7744
Comment 6 Fedora Update System 2008-09-24 20:11:57 EDT
picard-0.10-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-09-24 20:17:28 EDT
picard-0.10-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.